/* all smarts phones */@media all and (max-width: 480px){
.sticky #title {width:100%;background:rgb(175, 78, 14);}
#logo {background-size: cover;background:url(images/logomobile.png) no-repeat top center;height:254px;width:100%;margin:0 auto;right:0;}.singular #primary {float: none;width: auto;margin:  -22px 0;}#title {background:#6F3C16;max-width:auto;height:59px;}#aboutthesite {display:none;}#text1 {width:250px;}#navep {line-height: 30px;}}/* all the newer phones like iphone 5 and glaxy 4s */@media all and (min-width: 481px) and (max-width: 640px){
.sticky #title {width:100%;background:rgb(175, 78, 14);}
#logo {background-size: cover;background:url(images/logomobile2.png) no-repeat top center;height:254px;width:100%;margin:0 auto;right:0;}.singular #primary {float: none;width: auto;margin:  -22px 0;}#title {background:#6F3C16;max-width:auto;height:59px;}#aboutthesite {padding: 8px 8px 0;}#text1 {width:461px;}#navep {line-height: 30px;}}/* all the tablets */@media all and (min-width: 641px) and (max-width: 1011px){
.sticky #title {width:100%;background:rgb(175, 78, 14);}
#logo {background-size: cover;background:url(images/logomobile3.png) no-repeat top center;height:254px;width:100%;margin:0 auto;right:0;}.singular #primary {float: none;width: auto;margin: 0;}#title {background:#6F3C16;max-width:auto;height:59px;width:100%;}#aboutthesite {padding: 8px 8px 0;}#text1 {width:600px;}}/* all mobile gen */@media all and (min-width: 220px) and (max-width: 1013px){
.sticky #title {width:100%;background:rgb(175, 78, 14);}

html {
font-size: 62.5%;
overflow-y: scroll; 
-webkit-text-size-adjust: 100%; 
-ms-text-size-adjust: 100%; 
}
body {
background:#FFB531;
padding: 0px;
color: #000;
margin: 0;
overflow: hidden;
}
#logobg {
background: url(images/logobgmobile.jpg) center top;
height: 254px;
margin: 0 auto;
position: relative;
width: 100%;
z-index: 2;
background-size: cover;
}#page {padding:0;float: none;width: 100%;max-width:auto;margin: -4px 0;display:inline-block;}
#topbar {
display:none;
}
#searchleft {
display: none;
}
#primary2 {
float: none;
width: auto;
margin: -1px 0;
}
#primary, #tertiary {
float: none;
width: auto;
margin: 0;
}
#main #content {
float: none;
width: auto;
margin: 0;
}
#content  {
float: none;width: auto;
margin: 0;
box-shadow:none;
}
.singular #content,
.left-sidebar.singular #content {
float: none;
width: auto;
margin: 0;
}
#text1 a{
padding:0 21px;
font-size:14pt;
}
.entry-content, .entry-summary {
width:auto;
overflow:hidden;
margin:0;
}
#iconset .comm {
position:absolute;
left:0;
right:auto;
}
#iconset .date {
position:absolute;
left:44px;
right:auto;
}
#iconset .date2 {
position:absolute;
left:0px;
right:auto;
}
#iconset .facebook {
display: none;
}
#iconset .googleplus {
display: none;
}
#move {
display: none;
}
#sideimg {
display: none;
}
#newep {
display: none;
}
#mybox {
display: none;
}
#moreep {
display: none;
}
#fastlinks {
display: none;
}
#cradit {
left:15px;
}
#secondary {
display:none;
float: none;
width: auto;
margin: 0;
}
#killa {
display:none;
}
.singular .hentry {
padding:0;
}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {
width:auto;
}
.commentlist > li.comment, .commentlist .pingback {
width: 96%;
}
.commentlist > li.comment {
padding: 1.625em 10px 1em 91px;
}
.singular #author-info {
display:none;
}
#nav-below {
margin:0;
}
#supplementary {
display:none;
}
#site-generator {
position: static;
}
#cradit {
left:0;
position: static;
margin:0;
padding:27px 0 0 10px;
}
#cradit img {
opacity: inherit;
}
#mobilenav {
display:block;
}
.commentlist .avatar {
position:relative;
}
#adpa {
width:100%;
}
#adfoo {
width:100%;
}
input#s {
color: #333333;
font-size: 20pt;
margin: -2px 2px;
}

.ui-tabs {
margin:0 -9px -21px;
}
#tobg {
display:none;
}
.guildfix {
margin:16px 0 0 0;
}
#pagefix {
min-height:inherit;
}
#avach {
float: right;
padding: 0 5%;
width: 23%;
}}